.hero-section {
  margin: 0 auto;
  height: 88vh;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  color: var(--color-white);
  text-transform: uppercase;
}

.hero-subtitle {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0.1em;
}

.hero-title {
  font-size: 36px;
  font-weight: 700;
}

.hero-img {
  background: url(../../assets/images/hero.png) no-repeat center center/ contain;
  width: 100%;
  height: 582px;
}

.hero-price {
  display: flex;
  align-items: center;
  max-width: 308px;
  justify-content: space-between;
  margin: 0 auto;
}

.hero-price-new {
  font-size: 44px;
  font-weight: 700;
  position: relative;
}

.hero-price-new::after {
  content: "";
  position: absolute;
  right: -40px;
  height: 50px;
  width: 2px;
  background-color: var(--color-white);
}

.hero-price-old {
  text-decoration: line-through;
  font-size: 31px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.7);
}

.button-white {
  background-color: var(--color-white);
  color: var(--color-red);
}
